@charset "UTF-8";

/*
Fließtext:				#111
Fließtext heller: #333        // z.B. bei dd, engem Text
Hintergrundgrau:	#efefef
Hellgrau:		      #919191		// z.B. Caption
Dunkelgrün:				#2C633A
Hellgrün:					#8DBB98
Gelb:							#FCC500
Warn-Rot:					#c54309     // auch a:hover
*/

@font-face {
  font-family: 'Roboto';
  font-weight: 900;
  font-style: normal;
  src: local('Roboto Black'), local('Roboto-900'),
       url('media/fonts/roboto/Roboto-900/Roboto-900.woff2') format('woff2'),
       url('media/fonts/roboto/Roboto-900/Roboto-900.woff') format('woff'),
       url('media/fonts/roboto/Roboto-900/Roboto-900.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  font-weight: 400;
  font-style: normal;
  src: local('Roboto'), local('Roboto-Regular'),
       url('media/fonts/roboto/Roboto-regular/Roboto-regular.woff2') format('woff2'),
       url('media/fonts/roboto/Roboto-regular/Roboto-regular.woff') format('woff'),
       url('media/fonts/roboto/Roboto-regular/Roboto-regular.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  font-weight: 700;
  font-style: normal;
  src: local('Roboto-Bold'), local('Roboto-700'),
       url('media/fonts/roboto/Roboto-700/Roboto-700.woff2') format('woff2'),
       url('media/fonts/roboto/Roboto-700/Roboto-700.woff') format('woff'),
       url('media/fonts/roboto/Roboto-700/Roboto-700.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  font-weight: 400;
  font-style: italic;
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('media/fonts/roboto/Roboto-italic/Roboto-italic.woff2') format('woff2'),
       url('media/fonts/roboto/Roboto-italic/Roboto-italic.woff') format('woff'),
       url('media/fonts/roboto/Roboto-italic/Roboto-italic.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  font-weight: 700;
  font-style: italic;
  src: local('Roboto Bold Italic'), local('Roboto-Bold-Italic'),
       url('media/fonts/roboto/Roboto-700italic/Roboto-700italic.woff2') format('woff2'),
       url('media/fonts/roboto/Roboto-700italic/Roboto-700italic.woff') format('woff'),
       url('media/fonts/roboto/Roboto-700italic/Roboto-700italic.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Roboto Condensed';
  font-weight: 400;
  font-style: normal;
  src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'),
       url('media/fonts/roboto/Roboto-Condensed/Roboto-Condensed-regular.woff2') format('woff2'),
       url('media/fonts/roboto/Roboto-Condensed/Roboto-Condensed-regular.woff') format('woff'),
       url('media/fonts/roboto/Roboto-Condensed/Roboto-Condensed-regular.ttf') format('truetype');
  font-display: swap;
}

html, body {padding: 0; margin: 0;}

body {
  font: 1.3rem/170% Roboto, Arial, Sans-Serif;
  font-feature-settings: "kern" 1, "liga" 1;
  font-kerning: normal;
  color: #111;
  background: #2C633A url(media/rauschen-gruen.jpg);
  background-attachment: fixed;
  height: 100%;
  }

::selection {
    color: #FCC500;
    background: #2C633A;
  }

header {
  background: #2C633A url(media/rauschen-gruen.jpg);
  background-attachment: fixed;
  color: #FCC500;
  margin: 0;
  }

.post {
  min-height: calc(100vh - 10rem - 4em);
  }

.maintext {
  width: 1300px;
  margin: auto;
  max-width: 96vw;
  box-sizing: border-box;
  background: #F9FBF6;
  padding: 0 0 1em 0;
  box-shadow: 0px 0px 10px #000;
  border-radius: 5px;
  }

.maintext > *:not(.intro) {
  margin-left: 10vw;
  margin-right: 10vw;
  }

.maintext-wide {
  min-width: 85%;
  }

.raster-float {
  display: flex;
  flex-wrap: wrap;
}

.raster-float > * {
  margin: .5em;
}

.maintext > p:first-child, .maintext > h2:first-child {
  padding-top: 3em;
  }

footer {
	background: #FCC500 url(media/rauschen-gelb.jpg);
	background-attachment: fixed;
	color: #2C633A;
	margin-top: 5rem;
	margin-bottom: 0;
	padding-bottom: 1em;
	font: 1em 'Roboto Condensed', 'Arial Narrow', Arial, Sans-Serif;
	min-height: 5rem;
	box-sizing: border-box;
  box-shadow: 0px 0px 10px #000;
	}

footer aside {
	width: 1200px;
	margin: auto;
	text-align: center;
	line-height: 2rem;
	box-sizing: border-box;
	}

footer a {
  text-decoration: none;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: .5em;
  margin: 3rem .75rem;
  display: inline-block;
  }

footer a:hover {
  background: #2C633A url(media/rauschen-gruen.jpg);
  border-color: transparent;
  text-shadow: #000 1px 1px 2px;
  }

footer a svg {
  width: 1.2em;
  height: 1.2em;
  fill: #2C633A;
  vertical-align: text-bottom;
  }

footer a:hover svg {
  fill: #c54309;
  text-shadow: #000 1px 1px 2px;
  }

h1 {
  font: 900 2.3em/130% Roboto, Arial, Sans-Serif;
  color: #FCC500;
  margin: 0;
  text-align: center;
  padding: 1em 0;
  text-shadow: #000 1px 1px 3px;
  }

h1 a {
  text-decoration: none;
  color: #fff;
  }

h2 {
  color: #2C633A;
  font-weight: bold;
  margin-top: 2em;
  }

h2 .kapitelnr {
  display: none;
  }

h3 {
	font: bold 1.5rem Roboto, Arial, Sans-Serif;
	color: #333;
	margin: 4rem auto .8em auto;
	}

.post strong, .post b {
  color: #333;
  }

a {
  text-decoration: underline;
  color: #2C633A;
  }

a:hover, a:focus {
	text-decoration: none;
	color: #c54309;
	}


a img{border: none; text-decoration: none;}

.warntext {color: #c54309;}

img, embed, object, video, iframe, .teaser {
	max-width: 100% !important;
	}

article ul{
	list-style: square;
	margin: 0;
	padding-left: 1em;
	}

article ul li {
	margin: 0;
	padding-left: .3em;
	}

.intro {
  background: #FCC500 url(media/rauschen-gelb.jpg);
  background-attachment: fixed;
  color: #2C633A;
  font: 300 1.1em/150% 'Roboto Condensed', 'Arial Narrow', Sans-Serif;
  box-sizing: border-box;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.intro p {
  margin-top: 0;
  padding: 1em 10vw;
  max-width: 100vw;
  box-sizing: border-box;
	}

.intro strong {
  color: #2C633A;
  }

.intro+ul, .intro+ol {
	margin-top: 1.5em;
	}

.intro em {
	font-style: normal;
	font-weight: bold;
	}

ol#inhverz, ol.inhverz {
	counter-reset: count;
  border: 1px solid #ccc;
  border-bottom: 0;
  border-radius: 5px;
  padding: 0;
  margin-top: 2rem;
  margin-bottom: 4rem;
	}

#inhverz li, .inhverz li {
	list-style: none;
  counter-increment: count;
  border-bottom: 1px solid #ccc;
	}

#inhverz .akt-kapitel, .inhverz .akt-kapitel {
	background: #2C633A url(media/rauschen-gruen.jpg);
	background-attachment: fixed;
	color: #FCC500;
	font-weight: bold;
	}

#inhverz a, .inhverz a, #inhverz span, .inhverz span {
	text-decoration: none;
	display: block;
	margin-left: 2em;
	width: calc(100% - 2em);
  padding: .5rem 0;
	}

#inhverz li:before , .inhverz li:before {
  content: counter(count, decimal-leading-zero);
  color: #FCC500;
  display: block;
  width: 1em;
  float: left;
  padding: .5rem;
	}

#inhverz .akt-kapitel:before {
	float: none;
	display: inline-block;
  width: 1em;
	padding: .7rem;
	}

dl {
	padding: 0 0 1rem 0;
	font: 1.2rem/130% 'Roboto Condensed', 'Arial Narrow', Arial, Sans-Serif;
	color: #333;
	border-bottom: 3px solid #2C633A;
	border-radius: 0;
	}

.maintext .shortdefi {
	width: 40%;
	float: right;
	margin-left: 3rem;
	}

dt {
	border-radius: 5px;
	background: #2C633A url(media/rauschen-gruen.jpg);
	background-attachment: fixed;
	color: #FCC500;
	font-weight: bold;
	padding: 5px 0;
	margin: 0 auto .5em auto;
	text-align: center;
	}

dt .svg-icon {
  fill: #FCC500;
  width: 1.3em;
  height: 1.3em;
  vertical-align: text-bottom;
  }

dd {
	margin: 0;
	}

details {
  border-radius: 5px;
  margin-bottom: 1em;
  background: #eee;
  }

summary, details p {padding: .5em;}

summary {cursor: s-resize;}

details[open] summary {
  background: #2C633A url(media/rauschen-gruen.jpg);
	background-attachment: fixed;
	color: #FCC500;
	border-radius: 5px;
	padding: .5em;
  cursor: n-resize;
  }


ins {
	font-weight: bold;
	text-decoration: none;
	color: #FCC500;
	padding-right: 3px;
	}

code, samp, tt, kbd {
  font-family: "Roboto Condensed", Monospace;
  padding: 7px;
  color: #2C633A;
  background: #eee;
  border-radius: 5px;
  }

kbd {
  color: inherit;
  border: 1px solid #ccc;
  box-shadow: 1px 1px 1px #999;
  display: inline-block;
  line-height: 1em;
  }

#comments { /* h2 */
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	padding: .8em 0;
	margin-top: 3em;
	}

.byuser code,
.byuser samp,
.byuser tt,
.byuser kbd {
	border-color: #252525;
	}

code.codeblock{
	font-weight: normal;
	margin-left: 1em;
	margin-top: 1em;
	padding-left: 5px;
	display: block;
	text-align: left;
	line-height: 100%;
	white-space: pre;
	overflow: scroll;
	}

abbr {
	border-bottom: 1px dotted #ccc;
	text-decoration: none;
	cursor: help;
	}

#vcard {
	width: 26em;
	margin: 3em auto;
	font-size: smaller;
	min-height: 200px;
	border-bottom: 3px solid #2C633A;
	background: #FCC500 url(media/rauschen-gelb.jpg);
	background-attachment: fixed;
	color: #2C633A;
	fill: #2C633A;
	display: flow-root;
	padding-bottom: 1em;
	}

#vcard img {
	float: right;
	margin: 0 .75em .75em 2em;
	}

#vcard svg {
  width: 1.2em;
  height: 1.2em;
  vertical-align: text-bottom;
  padding-left: 1em;
  }

address {font-style: normal;}

address.snailmail {
	font-weight: bold;
	display: block;
	background: #2C633A url(media/rauschen-gruen.jpg);
	background-attachment: fixed;
	color: #FCC500;
	padding: 4px;
	text-align: center;
	}


/**	 Formulare   **/

textarea {
	width: 100%;
	box-sizing: border-box;
	}

textarea, input {
	border: 1px solid #ccc;
	background: transparent;
	font: 1em Roboto, Arial, Sans-Serif;
	padding: 8px 6px;
	color: #2C633A;
	}

textarea, input:not([type="submit"]) {
	  border-bottom: 3px solid #2C633A;
	  }

fieldset {
	border: none;
	padding: 0;
	margin: 0;
	}

input[type="submit"] {
	min-width: 5em;
	padding: 15px;
	color: #FCC500;
  background: #2C633A url(media/rauschen-gruen.jpg);
  background-attachment: fixed;
	border-radius: 5px;
	height: calc(30px + 2em);
	position: relative;
	border: 3px solid transparent;
	}


textarea:focus, input:not([type="submit"]):focus {
	transition: background 2s;
  background: #efefef;
  border-bottom-color: #FCC500;
	}

input[type="submit"]:focus{
	border: 3px solid #FCC500;
}

#submit:active, #searchsubmit:active {
	top: 3px;
	box-shadow: inset 0 0 8px #333;
}

#commentform {
  margin-top: 1em;
	padding-bottom: 1em;
  }

#commentform label {
  display: none;
	font: 1em 'Roboto Condensed', 'Arial Narrow', Sans-Serif;
	color: #919191;
	padding-left: .5em;
  }

#commentform input:focus + label {
  display: inline-block;
  }

#commentform label.subscribe, #commentform #subscribe + label {
	display: inline;
	float: none;
	}

.add-comment-link {
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
  margin: 3em 0;
  }

.add-comment-link a, .add-comment-link label, #comments label {
	color: #2C633A;
	cursor: pointer;
	}

#comments label {
	text-decoration: underline;
}

.add-comment-link a, .add-comment-link label {
	padding: .5em;
	}

.add-comment-link a:hover, .add-comment-link label:hover, #comments label:hover {
	color: #c54309;
	fill: #c54309;
	}

/**
Kommentare
**/


.commentlist {
	list-style: none;
	padding: 0;
	box-sizing: border-box;
	}

.commentlist li {
	margin-top: 1em;
	padding: 1em 1em 4px 4px;
	box-sizing: border-box;
	overflow-x: auto;
	}

.commentlist li:not(.byuser) > p:last-child{
  border-bottom: 2px solid #ccc;
  padding-bottom: 1.5em;
  }

.commentlist .cmtinfo, .commentlist p, .commentlist blockquote {
	margin-left: 5rem;
	}

.commentlist h3 {
	margin: 0;
	font-size: 2.2rem;
	}

.commentlist .comment_date, .comment-edit-link {
	font-size: small;
	padding-left: .4em;
	}

.commentlist .byuser {
  background: #FCC500 url(media/rauschen-gelb.jpg);
  background-attachment: fixed;
  color: #2C633A;
	border-radius: 5px;
	}

.commentlist blockquote {
	font-size: 1em;
	padding: 1em;
	}

.commentlist blockquote p {
	margin: 0;
	}

.commentmetadata {
	font-weight: bold;
	text-align: center;
	display: block;
	float: left;
	font-size: 2.2rem;
	line-height: 1.4rem;
	margin-left: .5rem;
	margin-top: 10px;
	}

.commentmetadata a {
	text-decoration: none;
	color: #333;
	}

.byuser a, .byuser h3 {
	color: #2C633A;
	}

/**
Bilder, Teaser, Features, Zitate
**/

.space-around {
	justify-content: space-around; /* Abstände bei .widebox  */
	}

.maintext .teaser, .maintext .wp-caption {
	font-family: 'Roboto Condensed', Arial, Sans-Serif;
	float: right;
	margin-left: 2rem;
	padding: .5rem;
	color: #919191;
	text-align: center;
	width: auto;
	}

.maintext .rechts {
	margin-left: 1em;
  }

h2:target, h3:target, .commentlist li:target, table:target {
	border-radius: 5px;
	border: 5px solid #FCC500;
	transition: border-width 1s;
	padding: .3em;
	}

.teaser img {
  border-radius: 5px;
  border: 5px solid #2C633A;
	}

.teaser:target img {
	border-color: #FCC500;
	transition: border-color 2s;
	}

.teaser:target .caption, table:target caption {
	color: #FCC500;
	transition: color 2s;
	}

.teaser p {
  padding: 0;
  margin: 0 !important;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
	}

.teaser p:empty {
  display: none;
  }

.teaser cite, p.caption, .wp-caption-text {
	margin: 0;
	font-size: .9em;
	text-align: center;
	line-height: 120%;
	}

cite.imgsrc, .teaser cite, .caption cite, .wp-caption cite {
	text-align: center;
	font-style: italic;
	font-size: small;
	}

.maintext .center, .maintext .poster {
	margin-bottom: 2em;
	float: none;
	text-align: center;
	margin: auto;
	}

.poster * {
	width: 100%;
	}

.galerie {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	}

.galerie img {
	margin: 0 10px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 15px #000;
	-moz-box-shadow: 2px 2px 15px #000;
	box-shadow: 2px 2px 15px #000;
	}

.excerpt-list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	grid-gap: 3vmax;
	padding: 3vmax 0;
  }

.excerpt-list-item {
  background: #2C633A url(media/rauschen-gruen.jpg);
  color: #8DBB98;
  border-radius: 5px;
  max-width: calc(100vw - 10vmax);
  position: relative;
  }

.excerpt-list-item p, .excerpt-list-item h2 {
  padding: 0 .5em .2em .5em;
  margin-top: 1em;
  }

.excerpt-list a {
  color: #FCC500;
  }

.excerpt-list h2 a {
  display: block;
  text-shadow: #000 1px 1px 3px;
  }

.excerpt-list h2 a::after,
.click-card a::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.click-card {position: relative;}

blockquote {
  font: 1.7em Georgia, Serif;
	padding: .75rem;
	margin: 2rem 0 auto auto;
  background: #2C633A url(media/rauschen-gruen.jpg);
  background-attachment: fixed;
	color: #FCC500;
	line-height: 150%;
	border-radius: 5px;
	}

blockquote em {
	font-style: normal;
	}

blockquote * {
  color: #FCC500;
  }

.commentlist blockquote:before {
	margin-left: 0 !important;
	}

cite {
	display: block;
	text-align: right;
	font: 1rem 'Roboto Condensed', 'Arial Narrow', Arial, Sans-Serif;
	margin-top: .8em;
	}

blockquote cite:before {
	content: "–";
	}

q {quotes: "" "";}

.specialquote {
  font: 1.6rem 'Roboto Condensed', 'Arial Narrow', Arial, Sans-Serif;
  background: #2C633A url(media/rauschen-gruen.jpg);
  background-attachment: fixed;
  color: #FCC500;
  text-align: center;
  display: block;
  float: right;
  width: 35%;
  margin: 0 0 0 1.5em;
  padding: 1rem;
  line-height: 150%;
  border-radius: 5px;
  border-color: transparent;
}

blockquote.specialquote:before {
	content: "";
	}

.quote-image {
  background: #2C633A url(media/rauschen-gruen.jpg);
  background-attachment: fixed;
  color: #8DBB98;
  margin: 2em auto;
  text-align: right;
  font: 1em 'Roboto Condensed', 'Arial Narrow', Arial, Sans-Serif;
  display: flex;
  flex-direction: row-reverse;
  box-sizing: border-box;
  border-radius: 5px;
}

.quote-image img {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  margin-left: 1.5em;
  }

.quote-image .the-quote {
  text-align: right;
  padding: 0;
  }

.quote-image q {
  font: 900 1.4em Roboto, Arial, Sans-Serif;
  color: #FCC500;
}

.quote-name {
	display: block;
	padding-top: 2em;
	}

.dialog { /* DL */
	border: none;
	padding: 0;
	font-size: 1em;
	}

.dialog dt { /* Frage */
	background: transparent;
	color: inherit;
	text-align: left;
	margin: 0;
	padding: 6px 0;
	}

.dialog dd { /* Antwort */
	margin-bottom: .5em;
	padding: 6px 0;
	}


/***********
Boxen, Bereiche & IDs
**********/

.details {
	font: .8em 'Roboto', Arial, Sans-Serif;
	margin-top: 3em;
	}

.details span {
	padding-right: .8em;
	}

.addcomment {
	font-size: 1em;
	}

.date {
	text-align: right;
	color: #919191;
	display: block;
	}

.note, .author-info {
  font: 1.1rem 'Roboto Condensed', 'Arial Narrow', Arial, Sans-Serif;
  background: #2C633A url(media/rauschen-gruen.jpg);
  background-attachment: fixed;
  color: #FCC500;
  margin-top: 1.5em;
  padding: 1rem;
  line-height: 150%;
  border-radius: 5px;
  border-color: transparent;
}

.note a, .author-info a, .note strong, .author-info strong {
	color: #FCC500;
	}

.maintext .sidenote {
	width: 35%;
	float: left;
	margin-top: .3em;
	margin-right: 2em;
	}

.comment-form-footer {
	display: flex;
  align-content: flex-end;
	justify-content: space-between;
	padding: 1em 0;
	margin: 0;
	}

.comment-form-submit-note {
	font: 1.1rem/150% 'Roboto Condensed', 'Arial Narrow', Arial, Sans-Serif;
	color: #919191;
	max-width: calc(100% - 15em);
	}

.comment-form-submit-note strong {color: inherit;}

.comment-form-submit-note .svg-icon {
  fill: #919191;
  width: 1.1em;
  height: 1.1em;
  vertical-align: text-bottom;
  }

.negative {
	background: #c54309 url(media/rauschen-rot.jpg);
	background-attachment: fixed;
	}

.note .svg-icon {
  width: 4em;
  height: 4em;
  fill: #FCC500;
  float: left;
  margin-right: 1.5em;
  }

.download .svg-icon, .icon-link .svg-icon {
  width: 1.5em;
  height: 1.5em;
  fill: #2C633A;
  vertical-align: bottom;
  }

.download a:hover .svg-icon, .icon-link:hover .svg-icon {
  fill: #c54309;
  }

.download li, .download {
	list-style: none;
	padding-left: 0;
	}

.author-info {
	min-height: 100px;
	}

.author-info img, .note img, .excerpt-list-item img {
	float: left;
	margin: .1em 1em .5em .1em;
	border-radius: 5px;
	}

.weg {display: none;}


/**
Tabellen
**/

table {
	border-collapse: collapse;
	font-size: .9em;
	font-family: 'Roboto Condensed', 'Arial Narrow', Arial, Sans-Serif;
	margin: 1.5em auto;
	line-height: 140%;
	}

table.wide {width: calc(100% - 20vw);}

table.narrow {
	float: right;
	margin-left: .5em;
	}

caption { /* table caption */
	font-family: 'Roboto Condensed', 'Arial Narrow', Arial, Sans-Serif;
	color: #919191;
	caption-side: bottom;
	font-size: .9em;
	padding-top: .8em;
	margin: auto;
	line-height: 150%;
	}

.top-cap { /* table caption wie h3, oben */
	caption-side: top;
	font: bold 1.5rem Roboto, Arial, Sans-Serif;
	color: #2C633A;
	margin-bottom: .5em
	}

td {border-bottom: 1px solid #919191;}

th, tfoot td{
	font-weight: bold;
	border-bottom: 2px solid #2C633A;
	border-top: 2px solid #2C633A;
	background: #eee;
	}

td, th{
	padding: 5px;
	}

td.zahl{text-align: right;}


/**
Responsive & Breite
**/


@media all and (max-width: 1250px){

	.maintext, h1, header, footer aside {
		width: 94vw;
		margin: 2vw;
		box-sizing: border-box;
		}

  .maintext > *:not(.intro) {
    margin-left: 5vw;
    margin-right: 5vw;
    }

	h1 {
	  padding: .75em .5em;
	  }

  h2:not(#comments) {
    color: #2C633A;
    font-weight: 700;
    font-family: inherit;
    }

	img, embed, object, video, iframe, .teaser {
		max-width: 84vw !important;
		}

	#vcard {
		width: 100%;
		}

	dl, .shortdefi, .sidenote {
		width: auto;
		float: none;
		}

	.comment-form-submit-note {
		margin-top: 0;
	}


	footer a {
    margin: .75rem;
	  }
	}


@media only screen and (max-width: 640px) { /* Smartphones*/

	.maintext, h1, footer aside {
		width: auto;
		box-sizing: border-box;
		}

  .maintext > *:not(.intro) {
    margin-left: 5vw;
    margin-right: 5vw;
    }

	h1 {
	  padding: .75em .5em;
	  }

  .post {
	  overflow-x: visible;
	  }

  h2:not(#comments) {
    color: #2C633A;
    font-weight: 700;
    font-family: inherit;
    }

	img, .teaser, .center, #vcard {
		float: none;
		margin-bottom: 1em;
		}

  #vcard {margin-top: 1em;}

	img, embed, object, video, iframe, .teaser, .center {
		max-width: calc(100% - 10vw) !important;
		padding: 0;
		}

	.comment-form-footer {display: block;}
	.comment-form-submit-note {width: 100%}

	#submit {width: 100%;}

	.commentmetadata {
		font-weight: bold;
		text-align: center;
		display: inline-block;
		float: left;
		font-size: 2.2rem;
		line-height: 1.4rem;
		margin-left: 0rem;
		margin-top: 10px;
		padding-right: .7em;
		}

	.commentlist .cmtinfo, .commentlist p {
    margin-left: 0;
		}

	.commentlist .comment_date {
		display: block;
		}

	.commentmetadata a:hover:after {
		display: none;
		}

	.comment-form-submit-note {
		max-width: 100%;
		width: 100;
	}

	footer a {
    margin: 0 .75rem;
    display: block;
	  }

	footer aside {
	  padding: 1em;
	  }

	footer aside a:first-child {
	  border-bottom-left-radius: 0;
	  border-bottom-right-radius: 0;
	  }

	footer aside a:last-child {
	  border-top-left-radius: 0;
	  border-top-right-radius: 0;
	  }

	footer aside a:nth-child(1) {
    border-bottom: 0;
	  }

	.post-edit-link {
	  border-top: 1px solid #ccc;
	  }

	}


@media print{
	body {
        font-size: 1.1em;
    }

	* {
		text-shadow: none !important;
		box-shadow: none !important;
		color: #000 !important;
		background-image: none !important;
		background-color: transparent !important;
	}

	/* *:not(.commentmetadata) > */ a:not([href^="#"])::after {
		content: " ("attr(href)")";
		font: .75em 'Roboto Condensed', 'Arial Narrow', Arial, Sans-Serif;
	}

	form, .add-comment-link {display: none;}
	form::after {
		content: "[Formular beim Druck ausgeblendet.]";
		font: 1em 'Roboto Condensed', 'Arial Narrow', Arial, Sans-Serif;
	}

	abbr[title]:after {
    	content: " (" attr(title) ")";
	}

	footer {margin: 0;}

}
